<!DOCTYPE html>
<head>
    <title>Dashboard</title>
    <link href="Css/dashboard.min.css" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="./Css/bootstrap/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="./Css/iconic/css/material-design-iconic-font.min.css">
    <link href='Css/bootstrap/css/fullcalendar.css' rel='stylesheet' />
    <link href='Css/bootstrap/css/fullcalendar.print.css' rel='stylesheet' media='print' />

    
    <script src="Js/jquery/jquery-3.5.min.js"></script>
    <script src="Js/bootstrap/js/popper.js"></script>
    <script src="Js/bootstrap/js/bootstrap.min.js"></script>
    <script src="Js/select2/select2.min.js"></script>
    <script src="Js/daterangepicker/moment.min.js"></script>
    <script src="Js/daterangepicker/daterangepicker.js"></script>
    <script src="Js/countdowntime/countdowntime.js"></script>
    <script src='Js/calendar/jquery-1.10.2.js' type="text/javascript"></script>
    <script src='Js/calendar/jquery-ui.custom.min.js' type="text/javascript"></script>
    <script src='Js/calendar/fullcalendar.js' type="text/javascript"></script>



    

    <style type="text/css">
        .calendar-conter{
            border: 1px solid #ddd;
    width: 97%;
    margin-top: 10px;
        }
        
        .white-box {
    background: #000000;
    padding: 10px 12px;
    margin-bottom: 30px;
    min-width: 140px;
    min-height: 150px;
    width: 155px;
    margin-right: 10px;
}

.white-box .box-title {
    font-weight: 500;
    text-transform: uppercase;
    font-size: 10px;
    line-height: 20px;
    letter-spacing: 1.2px;
    color: white;
    text-align: left;
}
.pad0{
padding: 0px
}
    .box-p{
        position: absolute;
    bottom: 45px;
    right: 40px;
      }
      
      .box-q{
        position: absolute;
    bottom: 45px;
    right: 85px;
      }  
        @media (min-width: 1200px) {
        .seven-cols .col-md-1,
        .seven-cols .col-sm-1,
        .seven-cols .col-lg-1 {
             -ms-flex: 0 0 8.333333%;
            flex: 1 0 13.333333%;
            max-width: 20.333333%;
          
        }
      }
      /* 14% = 100% (full-width row) divided by 7 */

      img{
        max-width: 100%;
      }
      

	.tab-box{
		padding: 20px;
    	border: 1px solid #DDD;
    	border-top: 0;
	}
	.tab-box > h3{
		margin:20px 0;
		font-style:italic;
	}
	.tab-box > p{
		line-height: 2;
		color: #919191;
        }
        .hr {
            margin-top: 1rem;
            margin-bottom: 1rem;
            border: 0;
            border-top: 2px solid #f8f9fa;
            color: white;
        }
    </style>
<!--    calendar-->

<style>

	body {
		margin-top: 40px;
		text-align: center;
		font-size: 14px;
		font-family: "Helvetica Nueue",Arial,Verdana,sans-serif;
		background-color: #DDDDDD;
		}

	#wrap {
		width: 650px;
		margin: 0 auto;
		}

	#external-events {
		float: left;
		width: 150px;
		padding: 0 10px;
		text-align: left;
		}

	#external-events h4 {
		font-size: 16px;
		margin-top: 0;
		padding-top: 1em;
		}

	.external-event { /* try to mimick the look of a real event */
		margin: 10px 0;
		padding: 2px 4px;
		background: #3366CC;
		color: #fff;
		font-size: .85em;
		cursor: pointer;
		}

	#external-events p {
		margin: 1.5em 0;
		font-size: 11px;
		color: #666;
		}

	#external-events p input {
		margin: 0;
		vertical-align: middle;
		}

	#calendar {
 		float: left; 
        margin: 0 auto;
		width: 615px;
		background-color: #FFFFFF;
		  border-radius: 6px;
        box-shadow: 0 1px 2px #C3C3C3;
		}
                
        .calendar1 {
 		float: left; 
        margin: 0 auto;
		width: 815px;
		background-color: #FFFFFF;
		  border-radius: 6px;
        box-shadow: 0 1px 2px #C3C3C3;
		}


</style>

<!--calendar-->
    <script type="text/javascript">

    $(document).ready(function () { 
       var favsCol = $('#favoritesWidget').parent().parent().attr('data-gs-width');
//         if (favsCol < 5) {
//             oneColumnCarousel();
//         } else if (favsCol < 7) {
//             twoColumnCarousel();
//         } else if (favsCol < 10) {
//             threeColumnCarousel();
//         } else {
//             fourColumnCarousel();
//         }
     });
//     function oneColumnCarousel() {
//              $('.responsiveFavorites').slick({
//              arrows: true,
//              dots: false,
//              infinite: false,
//              speed: 300,
//              slidesToShow: 1,
//              slidesToScroll:1,
//         });
//     }

          function twoColumnCarousel() {
              $('.responsiveFavorites').slick({
              arrows: true,
              dots: true,
              infinite: false,
              speed: 300,
              slidesToShow: 2,
              slidesToScroll:2,
              responsive: [
                {
                  breakpoint: 600,
                  settings: {
                    slidesToShow:2,
                    slidesToScroll: 2
                  }
                },
                {
                  breakpoint: 480,
                  settings: {
                    slidesToShow: 1,
                    slidesToScroll: 1
                  }
                }
              ]
         });
     }

     function threeColumnCarousel() {
              $('.responsiveFavorites').slick({
              arrows: true,
              dots: true,
              infinite: false,
              speed: 300,
              slidesToShow: 3,
              slidesToScroll:3,
              responsive: [
              {
                  breakpoint: 600,
                  settings: {
                    slidesToShow:2,
                    slidesToScroll: 2
                  }
                },
                {
                  breakpoint: 480,
                  settings: {
                    slidesToShow: 1,
                    slidesToScroll: 1
                  }
                }
              ]
         });
     }

     function fourColumnCarousel() {
              $('.responsiveFavorites').slick({
              arrows: true,
              dots: true,
              infinite: false,
              speed: 300,
              slidesToShow: 4,
              slidesToScroll:4,
              responsive: [
                {
                  breakpoint: 1000,
                  settings: {
                    slidesToShow:3,
                    slidesToScroll: 3
                  }
              },
              {
                  breakpoint: 600,
                  settings: {
                    slidesToShow:2,
                    slidesToScroll: 2
                  }
                },
                {
                  breakpoint: 480,
                  settings: {
                    slidesToShow: 1,
                    slidesToScroll: 1
                  }
                }
              ]
         });
     }
</script>

<!-- calender-->
<script>

	$(document).ready(function() {
	    var date = new Date();
		var d = date.getDate();
		var m = date.getMonth();
		var y = date.getFullYear();

		/*  className colors

		className: default(transparent), important(red), chill(pink), success(green), info(blue)

		*/


		/* initialize the external events
		-----------------------------------------------------------------*/

		$('#external-events div.external-event').each(function() {

			// create an Event Object (http://arshaw.com/fullcalendar/docs/event_data/Event_Object/)
			// it doesn't need to have a start or end
			var eventObject = {
				title: $.trim($(this).text()) // use the element's text as the event title
			};

			// store the Event Object in the DOM element so we can get to it later
			$(this).data('eventObject', eventObject);

			// make the event draggable using jQuery UI
			$(this).draggable({
				zIndex: 999,
				revert: true,      // will cause the event to go back to its
				revertDuration: 0  //  original position after the drag
			});

		});


		/* initialize the calendar
		-----------------------------------------------------------------*/

		var calendar =  $('#calendar').fullCalendar({
			header: {
				left: 'title',
				center: 'agendaDay,agendaWeek,month',
				right: 'prev,next today'
			},
			editable: true,
			firstDay: 1, //  1(Monday) this can be changed to 0(Sunday) for the USA system
			selectable: true,
			defaultView: 'month',

			axisFormat: 'h:mm',
			columnFormat: {
                month: 'ddd',    // Mon
                week: 'ddd d', // Mon 7
                day: 'dddd M/d',  // Monday 9/7
                agendaDay: 'dddd d'
            },
            titleFormat: {
                month: 'MMMM yyyy', // September 2009
                week: "MMMM yyyy", // September 2009
                day: 'MMMM yyyy'                  // Tuesday, Sep 8, 2009
            },
			allDaySlot: false,
			selectHelper: true,
			select: function(start, end, allDay) {
				var title = prompt('Event Title:');
				if (title) {
					calendar.fullCalendar('renderEvent',
						{
							title: title,
							start: start,
							end: end,
							allDay: allDay
						},
						true // make the event "stick"
					);
				}
				calendar.fullCalendar('unselect');
			},
			droppable: true, // this allows things to be dropped onto the calendar !!!
			drop: function(date, allDay) { // this function is called when something is dropped

				// retrieve the dropped element's stored Event Object
				var originalEventObject = $(this).data('eventObject');

				// we need to copy it, so that multiple events don't have a reference to the same object
				var copiedEventObject = $.extend({}, originalEventObject);

				// assign it the date that was reported
				copiedEventObject.start = date;
				copiedEventObject.allDay = allDay;

				// render the event on the calendar
				// the last `true` argument determines if the event "sticks" (http://arshaw.com/fullcalendar/docs/event_rendering/renderEvent/)
				$('#calendar').fullCalendar('renderEvent', copiedEventObject, true);

				// is the "remove after drop" checkbox checked?
				if ($('#drop-remove').is(':checked')) {
					// if so, remove the element from the "Draggable Events" list
					$(this).remove();
				}

			},

			events: [
				{
					title: 'All Day Event',
					start: new Date(y, m, 1)
				},
				{
					id: 999,
					title: 'Repeating Event',
					start: new Date(y, m, d-3, 16, 0),
					allDay: false,
					className: 'info'
				},
				{
					id: 999,
					title: 'Repeating Event',
					start: new Date(y, m, d+4, 16, 0),
					allDay: false,
					className: 'info'
				},
				{
					title: 'Meeting',
					start: new Date(y, m, d, 10, 30),
					allDay: false,
					className: 'important'
				},
				{
					title: 'Lunch',
					start: new Date(y, m, d, 12, 0),
					end: new Date(y, m, d, 14, 0),
					allDay: false,
					className: 'important'
				},
				{
					title: 'Birthday Party',
					start: new Date(y, m, d+1, 19, 0),
					end: new Date(y, m, d+1, 22, 30),
					allDay: false,
				},
				{
					title: 'Click for Google',
					start: new Date(y, m, 28),
					end: new Date(y, m, 29),
					url: 'http://google.com/',
					className: 'success'
				}
			],
		});


	});

</script>
<!-- calender-->


</head>

<body>
        <div class="page-wrapper">
            <div class="container-fluid">
                <div class="row  seven-cols">
                    <div class="col-lg-1 col-md-3 col-sm-4 col-xs-6">
                        <div class="white-box analytics-info">
                            <div class="row">
                                <div class="col-3">    
									<h3 class="box-title" style="font-size: 30px;" >25</h3>
                                </div>
                                <div class="col-3" style="flex: 0 0 25%; max-width: 49%;">
									<h3 ><img src="images/download.jpg" alt="Italian Trulli" style="max-width: 595%;"></h3>
                                </div>
                            </div>
                            
                            <hr class="mt-1 hr">
                            <ul class="list-inline two-part d-flex align-items-center mb-0 box-p">
                                <li>
                                    <div id="sparklinedash"><canvas width="67" height="30"
                                            style="display: inline-block; width: 0px; height: 30px; vertical-align: top;"></canvas>
                                    </div>
                                </li>
                                <h3 class="box-title">Courses To Do</h3>
                            </ul>
                        </div>
                    </div>
                    <div class="col-lg-1 col-sm-6 col-xs-12 pad0">
                        <div class="white-box analytics-info">
							<div class="row">
                                <div class="col-3">    
									<h3 class="box-title" style="font-size: 30px;" >20</h3>
                                </div>
                                <div class="col-3" style="flex: 0 0 25%; max-width: 49%;">
									<h3 ><img src="images/clock.jpg" alt="Italian Trulli" style="max-width: 528%;"></h3>
                                </div>
                            </div>
							<hr class="mt-1 hr">
                            <ul class="list-inline two-part d-flex align-items-center mb-0 box-p">
                                <li>
                                    <div id="sparklinedash2"><canvas width="67" height="30"
                                            style="display: inline-block; width: 0px; height: 30px; vertical-align: top;"></canvas>
                                    </div>
                                </li>
                                <h3 class="box-title">Leadership Courses</h3>
                            </ul>
                        </div>
                    </div>
                    <div class="col-lg-1 col-sm-6 col-xs-12  pad0">
                        <div class="white-box analytics-info">
							<div class="row">
                                <div class="col-3">    
									<h3 class="box-title" style="font-size: 30px;" >20</h3>
                                </div>
                                <div class="col-3" style="flex: 0 0 25%; max-width: 49%;">
									<h3 ><img src="images/trophy.jpg" alt="Italian Trulli" style="max-width: 528%;"></h3>
                                </div>
                            </div>
							<hr class="mt-1 hr">
							<ul class="list-inline two-part d-flex align-items-center mb-0 box-p">
                                <li>
                                    <div id="sparklinedash3"><canvas width="67" height="30"
                                            style="display: inline-block; width: 0px; height: 30px; vertical-align: top;"></canvas>
                                    </div>
                                </li>
                                <h3 class="box-title">Behavioral Courses</h3>
                            
                            </ul>
                        </div>
                    </div>
                    <div class="col-lg-1 col-sm-6 col-xs-12 pad0">
                        <div class="white-box analytics-info">
							<div class="row">
                                <div class="col-3">    
									<h3 class="box-title" style="font-size: 30px;" >20</h3>
                                </div>
                                <div class="col-3" style="flex: 0 0 25%; max-width: 49%;">
									<h3 ><img src="images/badage.jpg" alt="Italian Trulli" style="max-width: 528%;"></h3>
                                </div>
                            </div>
							<hr class="mt-1 hr">
							
                            <ul class="list-inline two-part d-flex align-items-center mb-0 box-p">
                                <li>
                                    <div id="sparklinedash3"><canvas width="67" height="30"
                                            style="display: inline-block; width: 0px; height: 30px; vertical-align: top;"></canvas>
                                    </div>
                                </li>
                                <h3 class="box-title">Learners</h3>
                            </ul>
                        </div>
                    </div>
                    <div class="col-lg-1 col-sm-6 col-xs-12 pad0">
                        <div class="white-box analytics-info">
							<div class="row">
                                <div class="col-3">    
									<h3 class="box-title" style="font-size: 30px;" >20</h3>
                                </div>
                                <div class="col-3" style="flex: 0 0 25%; max-width: 49%;">
									<h3 ><img src="images/clock.jpg" alt="Italian Trulli" style="max-width: 528%;"></h3>
                                </div>
                            </div>
							<hr class="mt-1 hr">
							
                            <ul class="list-inline two-part d-flex align-items-center mb-0 box-p">
                                <li>
                                    <div id="sparklinedash3"><canvas width="67" height="30"
                                            style="display: inline-block; width: 0px; height: 30px; vertical-align: top;"></canvas>
                                    </div>
                                </li>
                                <h3 class="box-title">Most Popular Courses</h3>
                            </ul>
                        </div>
                    </div>
                    <div class="col-lg-1 col-sm-6 col-xs-12 pad0">
                        <div class="white-box analytics-info">
							<div class="row">
                                <div class="col-3">    
									<h3 class="box-title" style="font-size: 30px;" >20</h3>
                                </div>
                                <div class="col-3" style="flex: 0 0 25%; max-width: 49%;">
									<h3 ><img src="images/clock.jpg" alt="Italian Trulli" style="max-width: 528%;"></h3>
                                </div>
                            </div>
							<hr class="mt-1 hr">
							
                            <ul class="list-inline two-part d-flex align-items-center mb-0 box-p">
                                <li>
                                    <div id="sparklinedash3"><canvas width="67" height="30"
                                            style="display: inline-block; width: 0px; height: 30px; vertical-align: top;"></canvas>
                                    </div>
                                </li>
                                <h3 class="box-title">Learner Completion Rate</h3>
                            </ul>
                        </div>
                    </div>
                    <div class="col-lg-1 col-sm-6 col-xs-12 pad0">
                        <div class="white-box analytics-info">
							<div class="row">
                                <div class="col-3">    
									<h3 class="box-title" style="font-size: 30px;" >20</h3>
                                </div>
                                <div class="col-3" style="flex: 0 0 25%; max-width: 49%;">
									<h3 ><img src="images/clock.jpg" alt="Italian Trulli" style="max-width: 528%;"></h3>
                                </div>
                            </div>
							<hr class="mt-1 hr">
							
                            <ul class="list-inline two-part d-flex align-items-center mb-0 box-p">
                                <li>
                                    <div id="sparklinedash3"><canvas width="67" height="30"
                                            style="display: inline-block; width: 0px; height: 30px; vertical-align: top;"></canvas>
                                    </div>
                                </li>
                                <h3 class="box-title">Badges Earned</h3>
                            </ul>
                        </div>
                    </div>
                </div>

                <!-- ============================================================== -->
                <!-- PRODUCTS YEARLY SALES -->
                <!-- ============================================================== -->
                
                    <div class="row">
                        <div  class="col-9">
                            <div class="container">
                                <ul class="nav nav-tabs">
                                    <li class="nav-item">
                                      <a href="#tab1" class="nav-link navbar-default active" data-toggle="tab">Most Popular Courses</a>
                                    </li>
                                    <li class="nav-item">
                                      <a href="#tab2" class="nav-link navbar-default" data-toggle="tab">Least Popular Courses</a>
                                    </li>
                                    <li class="nav-item">
                                      <a href="#tab3" class="nav-link navbar-default" data-toggle="tab">Courses Library</a>
                                    </li>
                                </ul>
                              
                                <div class="tab-content">
                                    <div id="tab1" class="tab-pane active tab-box">
                                        <div class="row">
                                            <div class="col-lg-3 col-sm-6 col-xs-12 pad0">
                                                <div class="white-box analytics-info">
                                                    <h3 class="box-title">How To Effectively Lead Change</h3>
                                                    <ul class="list-inline two-part d-flex align-items-center mb-0 box-q">
                                                        <li>
                                                            <div id="sparklinedash"><canvas width="67" height="30"
                                                                style="display: inline-block; width: 67px; height: 30px; vertical-align: top;"></canvas>
                                                            </div>
                                                        </li>
                                                        <li class="ml-auto"><span class="counter text-success" id="howToEffectivelyLeadChange">0</span></li>
                                                    </ul>
                                                </div>
                                            </div>
                                            <div class="col-lg-3 col-sm-6 col-xs-12 pad0 ">
                                                <div class="white-box analytics-info">
                                                    <h3 class="box-title">Learners Completed</h3>
                                                    <ul class="list-inline two-part d-flex align-items-center mb-0 box-q">
                                                        <li>
                                                            <div id="sparklinedash"><canvas width="67" height="30"
                                                                style="display: inline-block; width: 67px; height: 30px; vertical-align: top;"></canvas>
                                                            </div>
                                                        </li>
                                                        <li class="ml-auto"><span class="counter text-success" id="learnersCompleted">0</span></li>
                                                    </ul>
                                                </div>
                                            </div>
                                            <div class="col-lg-3 col-sm-6 col-xs-12 pad0">
                                                <div class="white-box analytics-info">
                                                    <h3 class="box-title">Badges Earned With Heading Change</h3>
                                                    <ul class="list-inline two-part d-flex align-items-center mb-0 box-q">
                                                        <li>
                                                            <div id="sparklinedash"><canvas width="67" height="30"
                                                                style="display: inline-block; width: 67px; height: 30px; vertical-align: top;"></canvas>
                                                            </div>
                                                        </li>
                                                        <li class="ml-auto"><span class="counter text-success" id="badgesEarnedWithHeadingChange">0</span></li>
                                                    </ul>
                                                </div>
                                            </div>
                                            <div class="col-lg-3 col-sm-6 col-xs-12 pad0">
                                                <div class="white-box analytics-info">
                                                    <h3 class="box-title">Feedback Comments Received</h3>
                                                    <ul class="list-inline two-part d-flex align-items-center mb-0 box-q">
                                                        <li>
                                                            <div id="sparklinedash"><canvas width="67" height="30"
                                                                style="display: inline-block; width: 67px; height: 30px; vertical-align: top;"></canvas>
                                                            </div>
                                                        </li>
                                                        <li class="ml-auto"><span class="counter text-success" id="feedbackCommentsReceived">0</span></li>
                                                    </ul>
                                                </div>
                                            </div>
                                        </div>    
                                    </div>
                                    
                                    <div id="tab2" class="tab-pane active tab-box">
                                        <div class="row">
                                            <div class="col-lg-3 col-sm-6 col-xs-12 pad0">
                                                <div class="white-box analytics-info">
                                                    <h3 class="box-title">How To Effectively Lead Change</h3>
                                                    <ul class="list-inline two-part d-flex align-items-center mb-0 box-q">
                                                        <li>
                                                            <div id="sparklinedash"><canvas width="67" height="30"
                                                                style="display: inline-block; width: 67px; height: 30px; vertical-align: top;"></canvas>
                                                            </div>
                                                        </li>
                                                        <li class="ml-auto"><span class="counter text-success" id="howToEffectivelyLeadChange">0</span></li>
                                                    </ul>
                                                </div>
                                            </div>
                                            <div class="col-lg-3 col-sm-6 col-xs-12 pad0">
                                                <div class="white-box analytics-info">
                                                    <h3 class="box-title">Learners Completed</h3>
                                                    <ul class="list-inline two-part d-flex align-items-center mb-0 box-q">
                                                        <li>
                                                            <div id="sparklinedash"><canvas width="67" height="30"
                                                                style="display: inline-block; width: 67px; height: 30px; vertical-align: top;"></canvas>
                                                            </div>
                                                        </li>
                                                        <li class="ml-auto"><span class="counter text-success" id="learnersCompleted">0</span></li>
                                                    </ul>
                                                </div>
                                            </div>
                                            <div class="col-lg-3 col-sm-6 col-xs-12 pad0">
                                                <div class="white-box analytics-info">
                                                    <h3 class="box-title">Badges Earned With Heading Change</h3>
                                                    <ul class="list-inline two-part d-flex align-items-center mb-0 box-q">
                                                        <li>
                                                            <div id="sparklinedash"><canvas width="67" height="30"
                                                                style="display: inline-block; width: 67px; height: 30px; vertical-align: top;"></canvas>
                                                            </div>
                                                        </li>
                                                        <li class="ml-auto"><span class="counter text-success" id="badgesEarnedWithHeadingChange">0</span></li>
                                                    </ul>
                                                </div>
                                            </div>
                                            <div class="col-lg-3 col-sm-6 col-xs-12 pad0">
                                                <div class="white-box analytics-info">
                                                    <h3 class="box-title">Feedback Comments Received</h3>
                                                    <ul class="list-inline two-part d-flex align-items-center mb-0 box-q">
                                                        <li>
                                                            <div id="sparklinedash"><canvas width="67" height="30"
                                                                style="display: inline-block; width: 67px; height: 30px; vertical-align: top;"></canvas>
                                                            </div>
                                                        </li>
                                                        <li class="ml-auto"><span class="counter text-success" id="feedbackCommentsReceived">0</span></li>
                                                    </ul>
                                                </div>
                                            </div>
                                        </div>    
                                    </div>
                                    
                                    <div id="tab3" class="tab-pane active tab-box">
                                        <div class="row">
                                            <div class="col-lg-3 col-sm-6 col-xs-12 pad0">
                                                <div class="white-box analytics-info">
                                                    <h3 class="box-title">How To Effectively Lead Change</h3>
                                                    <ul class="list-inline two-part d-flex align-items-center mb-0 box-q">
                                                        <li>
                                                            <div id="sparklinedash"><canvas width="67" height="30"
                                                                style="display: inline-block; width: 67px; height: 30px; vertical-align: top;"></canvas>
                                                            </div>
                                                        </li>
                                                        <li class="ml-auto"><span class="counter text-success" id="howToEffectivelyLeadChange">0</span></li>
                                                    </ul>
                                                </div>
                                            </div>
                                            <div class="col-lg-3 col-sm-6 col-xs-12 pad0">
                                                <div class="white-box analytics-info">
                                                    <h3 class="box-title">Learners Completed</h3>
                                                    <ul class="list-inline two-part d-flex align-items-center mb-0 box-q">
                                                        <li>
                                                            <div id="sparklinedash"><canvas width="67" height="30"
                                                                style="display: inline-block; width: 67px; height: 30px; vertical-align: top;"></canvas>
                                                            </div>
                                                        </li>
                                                        <li class="ml-auto"><span class="counter text-success" id="learnersCompleted">0</span></li>
                                                    </ul>
                                                </div>
                                            </div>
                                            <div class="col-lg-3 col-sm-6 col-xs-12 pad0">
                                                <div class="white-box analytics-info">
                                                    <h3 class="box-title">Badges Earned With Heading Change</h3>
                                                    <ul class="list-inline two-part d-flex align-items-center mb-0 box-q">
                                                        <li>
                                                            <div id="sparklinedash"><canvas width="67" height="30"
                                                                style="display: inline-block; width: 67px; height: 30px; vertical-align: top;"></canvas>
                                                            </div>
                                                        </li>
                                                        <li class="ml-auto"><span class="counter text-success" id="badgesEarnedWithHeadingChange">0</span></li>
                                                    </ul>
                                                </div>
                                            </div>
                                            <div class="col-lg-3 col-sm-6 col-xs-12 pad0">
                                                <div class="white-box analytics-info">
                                                    <h3 class="box-title">Feedback Comments Received</h3>
                                                    <ul class="list-inline two-part d-flex align-items-center mb-0 box-q">
                                                        <li>
                                                            <div id="sparklinedash"><canvas width="67" height="30"
                                                                style="display: inline-block; width: 67px; height: 30px; vertical-align: top;"></canvas>
                                                            </div>
                                                        </li>
                                                        <li class="ml-auto"><span class="counter text-success" id="feedbackCommentsReceived">0</span></li>
                                                    </ul>
                                                </div>
                                            </div>
                                        </div>    
                                    </div>
                                </div> 
                                
                            </div>
                            <div class="row container calendar-conter">
                                <div class="col-6 container">
                                    <div id='wrap'>
                                        <div id='calendar'></div>
                                        <div style='clear:both'></div>
                                    </div>
                                </div>
                                <div class="col-6 container">
                                    <div id='wrap'>
                                        <div id='calendar' class="calendar1"></div>
                                        <div style='clear:both'></div>
                                    </div>
                                </div>
                            </div>
                            
                        </div>
                        
                        <div class="col-3">
                            <div class="row">
                                <div data-gs-x="9" data-gs-y="14" data-gs-width="3" data-gs-height="6" data-gs-id="widget_18" class="grid-stack-item ui-draggable ui-resizable ui-resizable-autohide ui-resizable-disabled ui-draggable-disabled">
                                    <div class="grid-stack-item-content grid-content ui-draggable-handle" id="widget_18">
                                        <div class="panel panel-default widget-panel" id="favoritesWidget">
                                            <div class="panel-body" style="margin-bottom: 20px;">
                                                <h6 class="litmos-small-header text-left mt-0">Leaderboard</h6>
                                                <hr class="mt-1">
                                                <div class="col-9" id="favoritesWrapper">
                                                    <img class="no-assets-img" style="width:23%;float:left;margin-right:10px;" src="https://static1.litmos.com.au/static//images/integrations/favorites.png?v=20111011">
                                                </div>
                                                <div class="row">
                                                    <div style="width: 78px">Prabh Paul </div>
                                                    <div style="width: 55px">Copper</div>
                                                    <div style="width: 50px">Silver</div>
                                                    <div style="width: 50px">Gold</div>
                                                </div>
                                                <div class="row">
                                                    <div style="width: 80px">Click Name</div>
                                                    <div style="width: 50px">7</div>
                                                    <div style="width: 40px">2</div>
                                                    <div style="width: 40px">18</div>
                                                </div>

                                            </div>
                                        </div>
                                    </div>
                                <div class="ui-resizable-handle ui-resizable-se ui-icon ui-icon-gripsmall-diagonal-se" style="z-index: 90; display: none;"></div>
                                </div>
                                

                                <div data-gs-x="9" data-gs-y="14" data-gs-width="3" data-gs-height="6" data-gs-id="widget_18" class="grid-stack-item ui-draggable ui-resizable ui-resizable-autohide ui-resizable-disabled ui-draggable-disabled">
                                    <div class="grid-stack-item-content grid-content ui-draggable-handle" id="widget_18">
                                        <div class="panel panel-default widget-panel" id="favoritesWidget">
                                            <div class="panel-body" style="margin-bottom: 20px;">
                                                <div id="favoritesWrapper" class="col-9">
                                                    <img class="no-assets-img" style="width:23%;float:left;margin-right:10px;" src="https://static1.litmos.com.au/static//images/integrations/favorites.png?v=20111011">
                                                    
                                                </div>
                                                <div class="row">
                                                    <div style="width: 78px">Sunney Vohara </div>
                                                    <div style="width: 55px">Copper</div>
                                                    <div style="width: 50px">Silver</div>
                                                    <div style="width: 50px">Gold</div>
                                                </div>
                                                <div class="row">
                                                    <div style="width: 80px">Click Name</div>
                                                    <div style="width: 40px">20</div>
                                                    <div style="width: 40px">30</div>
                                                    <div style="width: 40px">40</div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                <div class="ui-resizable-handle ui-resizable-se ui-icon ui-icon-gripsmall-diagonal-se" style="z-index: 90; display: none;"></div>
                                </div>

                                <div data-gs-x="9" data-gs-y="14" data-gs-width="3" data-gs-height="6" data-gs-id="widget_18" class="grid-stack-item ui-draggable ui-resizable ui-resizable-autohide ui-resizable-disabled ui-draggable-disabled">
                                    <div class="grid-stack-item-content grid-content ui-draggable-handle" id="widget_18">
                                        <div class="panel panel-default widget-panel" id="favoritesWidget">
                                            <div class="panel-body" style="margin-bottom: 30px;">
                                                <div id="favoritesWrapper" class="col-9">
                                                    <img class="no-assets-img" style="width:23%;float:left;margin-right:10px;" src="https://static1.litmos.com.au/static//images/integrations/favorites.png?v=20111011">
                                                    
                                                </div>
                                                <div class="row">
                                                    <div style="width: 78px">Prabh Paul </div>
                                                    <div style="width: 55px">Copper</div>
                                                    <div style="width: 50px">Silver</div>
                                                    <div style="width: 50px">Gold</div>
                                                </div>
                                                <div class="row">
                                                    <div style="width: 80px">Click Name</div>
                                                    <div style="width: 40px">70</div>
                                                    <div style="width: 40px">20</div>
                                                    <div style="width: 40px">40</div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                <div class="ui-resizable-handle ui-resizable-se ui-icon ui-icon-gripsmall-diagonal-se" style="z-index: 90; display: none;"></div>
                                </div>
                                
                                <div data-gs-x="9" data-gs-y="14" data-gs-width="3" data-gs-height="6" data-gs-id="widget_18" class="grid-stack-item ui-draggable ui-resizable ui-resizable-autohide ui-resizable-disabled ui-draggable-disabled">
                                    <div class="grid-stack-item-content grid-content ui-draggable-handle" id="widget_18">
                                        <div class="panel panel-default widget-panel" id="favoritesWidget">
                                            <div class="panel-body" style="margin-bottom: 30px;">
                                                <h6 class="litmos-small-header text-left mt-0">Learners Feedback</h6>
                                                <hr class="mt-2">
                                            </div>
                                            <div class="panel-body" style="margin-bottom: 20px;">
                                                <h6 class="litmos-small-header text-left mt-0">Engaging And Eulerians</h6>
                                                <hr class="mt-2">
                                                <div style="width: 320px">- Prabh Paul </div>
                                            </div>
                                            <div class="panel-body" style="margin-bottom: 20px;">
                                                <h6 class="litmos-small-header text-left mt-0">Easy And Specific</h6>
                                                <hr class="mt-2">
                                                <div style="width: 320px">- Prabh Paul </div>
                                            </div>
                                        </div>
                                    </div>
                                <div class="ui-resizable-handle ui-resizable-se ui-icon ui-icon-gripsmall-diagonal-se" style="z-index: 90; display: none;"></div>
                                </div>
                                

                            </div>
                        </div>
                    
                </div>
                
                
              </div>
              
            </div>    
         </div>
    
</body>

</html>